/*
=========================================
		    SOCIAL MEDIA OPTIONS
=========================================
*/

.rw-square-icon{
    text-align: center;
}

.rw-circle-icon{
    text-align: center;
    border-radius: 50%;
}

.rw-circle-outline-icon{
    text-align: center;
    border-radius: 50%;
}

.rw-square-outline-icon{
    text-align: center;
}

.rw-rounded-edge{
    text-align: center;
}

.rw-no-shape-icon{
    text-align: center;
}

.fa:hover {
    opacity: 0.7 !important;
}



/*
=========================================
		    
=========================================
*/
